Subject: From: AIList Moderator Kenneth Laws <AIList-REQUEST@SRI-AI>

From: [email-masked]
Date: Sat, 8 Jun 85 21:22:11 edt

Received: from sri-ai.arpa by csnet-relay.arpa id a006508; 8 Jun 85 19:44 EDT
Date: Sat  8 Jun 1985 09:05-PDT
Reply-to: AIList@SRI-AI
US-Mail: SRI Int., 333 Ravenswood Ave., Menlo Park, CA  94025
Phone: (415) 859-6467
Subject: AIList Digest   V3 #77
To: AIList@SRI-AI
Received: from rand-relay by vpi; Sat, 8 Jun 85 21:11 EST

AIList Digest            Saturday, 8 Jun 1985      Volume 3 : Issue 77

Today's Topics:
  Conference - 8th European Cybernetics and Systems Research,
  Bibliography - Recent Technical Reports

----------------------------------------------------------------------

Date: Fri, 7 Jun 85 14:58:27 edt
From: rada@nlm-mcs (Roy Rada CSB)
Subject: Conference - 8th European Cybernetics and Systems Research

                         ANNOUNCING

                  Eighth European Meeting
            on Cybernetics and Systems Research

                      April 1-4, 1986

                at the University of Vienna

Contact:
          Austrian Society for Cybernetic Studies
      A-1010 Wien 1, Schottengasse 3, Austria (Europe)

We draw your attention to symposium E

           "Cybernetics in Biology and Medicine"

which is being chaired by:

                       Gerold Porenta
          Department of Medical Cybernetics and AI
                    University of Vienna
            Freyung 6/2, A 1010 Vienna, Austria

                        June 7, 1985

------------------------------

Date: 4 Jun 1985 23:59-EST
From: [email-masked]
Subject: recent technical reports

%A Bipin Indurkhya
%T A Computational Theory of Metaphor Comprehension and Analogical Reasoning
%R BUCS Tech Report #85-001
%I Boston University
%D February 1985

%A Michael Siegel
%A Edward Sciore
%T Automatic Constraint Generation for Semantic Query Optimization
%I Boston University
%D April 1985
%R BUCS #85--006

%A Bruce Abramson
%A Mordechai Young
%T Construction through Decomposition: A Linear Time Algorithm for the
   N-Queens Problem
%I Columbia University
%R CUCS-129-84

%A Rodney Farrow
%T Covers of Attribute Grammars and Sub-Protocol Attribute Evaluators
%I Columbia University
%R CUCS-71-83

%A Rodney Farrow
%T Experience with a Production Compiler Automatically Generated from
   an Attribute Grammar
%I Columbia University
%R CUCS-102-84

%A Hussein A. H. Ibrahim
%T Image Understanding Algorithms on Fine-Grained Tree-Structured SIMD Machines
%I Columbia University
%R CUCS-139-84

%A Toru Ishida
%A Salvatore J. Stolfo
%T Simultaneous Firing of Production Rules on Tree Structured Machines
%I Columbia University
%R CUCS-109-84

%A John R. Kender
%T Environmental Relations in Image Understanding: The Force of Gravity
%I Columbia University
%R CUCS-47-83

%A John R. Kender
%T Surface Constraints From Linear Extents
%I Columbia Universtiy
%R CUCS-49-83

%A Richard E. Korf
%T An Analysis of Abstraction in Problem Solving
%I Columbia University
%R CUCS-108-84

%A Michael Lebowitz
%T "Abstract" Understanding: The Relation Between Language and Memory
%I Columbia University
%R CUCS-12-81
%O describes system to "remember" patent abstracts

%A Michael Lebowitz
%T Memory Based Parsing
%I Columbia University
%R CUCS-13-81
%O describes system to "read" news stories

%A Michael Lebowitz
%T Representing Complex Events Simply
%R CUCS-14-81
%I Columbia University

%A Michael Lebowitz
%T Implementing Descriptions Using Non-Von Neumann Parallelism
%R CUCS-52-83
%I Columbia University
%O describes implementing memory search on Columbia's Non-Von computer

%A Michael Lebowitz
%T Classifying Numeric Information for Generalization
%R CUCS-53-83
%I Columbia University

%A Michael Lebowitz
%T Researcher: An Overview
%R CUCS-54-83
%I Columbia University
%O describes system read natural text and create an intelligent information
   system

%A Michael Lebowitz
%T Creating a Story Telling Universe
%R CUCS-55-83
%I Columbia University

%A Michael Lebowitz
%T Putting Pieces Together: Understanding Patent Abstracts
%R CUCS-98-84
%I Columbia University

%A Michael Lebowitz
%T Creating Characters in a Story-Telling Universe
%R CUCS-99-84
%I Columbia University

%A Micheal Lebowitz
%T Ill-Formed Text and Conceptual Processing
%R CUCS-101-84
%I Columbia University

%A Michael Lebowtiz
%T Interest and Predictability: Deciding What to Learn, When to Learn
%R CUCS-110-84
%I Columbia University

%A Michael Lebowitz
%T Concept Learning in a Rich Input Domain: Generalization-Based Memory
%R CUCS-111-84
%I Columbia University

%A Michael Lebowitz
%T Using Memory in Text Understanding
%R CUCS-121-84
%I Columbia University

%A Andy Lowry
%A Stephen Taylor
%A Salvatore J. Stolfo
%T LPS Algorithms: A Detailed Examination
%R CUCS-112-84
%I Columbia University
%O logic program system for parallel architectures

%A Andy Lowry
%A Stephen Taylor
%A Salvatore J. Stolfo
%T LPS Algorithms: A Critical Analysis
%I Columbia University
%R CUCS-113-84
%O logic program system for parallel architectures

%A Kevin Matthews
%A Katthleen McKeown
%T Taking the Intitiative in Problem-Solving Discourse
%R CUCS-114-84
%I Columbia University

%A Katthleen R. McKeown
%T Recursion in Text and Its Use in Language Generation
%R CUCS-39-83
%I Columbia University

%A Katthleen R. McKeown
%T The Text System for Natural Language Generation
%R CUCS-23-82
%I Columbia University

%A Kathleen R. McKeown
%T Focus Constraints on Language Generation
%R CUCS-40-83
%I Columbia University
%O responding to questions about database structure

%A Kathleen R. McKeown
%T Natural Language Systems: How are They Meeting Human Needs?
%R CUCS-76-83
%I Columbia University

%A Kathleen R. McKeown
%T Natural Language For Expert Systems: Comparisons with Database Systems
%R CUCS-91-84
%I Columbia University

%A Kathleen R. McKeown
%T User-Oriented Explanation for Expert Systems
%R CUCS-85-83
%I Columbia University

%A Marcia A. Derr
%A Kathleen R. McKeown
%T Using Focus to Generate Complex and Simple Sentences
%I Columbia University
%R CUCS-86-83
%O system to decide whether to use a sequence of simple sentences or
   a single complex one.  student advisor expert system.  Prolog
   Definite Clause Grammar Function

%A Daniel P. Miranker
%T Performance Analysis of Two Competing DADO PE Designs
%R CUCS-118-84
%I Columbia University
%O DADO is a system designed for AI production systems

%A Daniel P. Miranker
%T Performance Estimates for the DADO Machine: A comparison of TREAT and RETE
%R CUCS-140-84
%I Columbia University

%A Cecile Paris
%T Determining the Level of Expertise of a User of a Question Answering System
%R CUCS-115-84
%I Columbia University

%A Alexander Pasik
%A Marshall Schor
%T Table-Driven Rules in Expert System
%R CUCS-69-83
%I Columbia University
%O interfacing database systems and knowledge based systems

%A Theodore M. Sabety
%A Brian Mathies
%A David Elliot Shaw
%T The Semi-Automatic Generation of Processing Element Control Paths for
   Highly Parallel Machines
%R CUCS-127-84
%I Columbia University

%A David Elliot Shaw
%A William R. Swartout
%A C. Cordell Green
%T Inferring Lisp Programs From Examples
%R CUCS-1-75
%I Columbia University

%A David Elliot Shaw
%T Structure and Abstraction in a System for Conceptual Matching
%R CUCS-2-77
%I Columbia University

%A David Elliot Shaw
%T Knowledge-Based Retrieval on a Relational Database Machine
%R CUCS-9-80
%I Columbia University

%A David Elliot Shaw
%T Non-Von: A Parallel Machine Architecture for Knowledge-Based Information
   Processing
%R CUCS-18-81
%I Columbia University

%A Salvatore J. Stolfo
%T Learning Control of Production Systems
%R CUCS-6-79
%I Columbia University

%A Malcolm C. Harrison
%A Salvatore J. Stolfo
%T Learning Meta-Rule Control of Production Systems from Execution Traces
%I Columbia University
%R CUCS-10-80

%A Salvatore J. STolfo
%A David Elliot Shaw
%T Specialized Hardware for Production Systems
%R CUCS-16-81
%I Columbia University

%A Salvatore J. Stolfo
%A David Elliot Shaw
%T Dado: A Tree-Structured Architecture for Production Systems
%R CUCS-24-82
%I Columbia University

%A Salvatoe J. Stolfo
%A Gregg T. Vesonder
%T Ace: An Expert System Supporting Analysis and Management Decision Making
%R CUCS-33-82
%I Columbia University

%A Salvatore J. Stolfo
%A Daniel Miranker
%A David Elliot Shaw
%T Progamming the Dado Machine: An Introduction to PPL/M
%R CUCS-34-82
%I Columbia University

%A Salvatore J. Stolfo
%A David Miranker
%A David Elliot Shaw
%T Architecture and Applications of Dado: A Large Scale Parallel Computer
   for Artificial Intelligence
%R CUCS-43-83
%I Columbia University
%K PROLOG tree-structured

%A Salvaotre J. Stolfo
%T Knowledge Engineering: Theory and Practice
%R CUCS-56-83
%I Columbia University

%A Salvatore J. Stolfo
%T The Dado Parallel Computer
%R CUCS-63-83
%I Columbia University
%K RETE PROLOG

%A Salvatore J. Stolfo
%T On the Design of Parallel Production System Machines: Whats in a Lip?
%R CUCS-77-83
%I Columbia University

%A Salvatore J. Stolfo
%T Five Parallel Algorithms for Productin System Execution on the DADO Machine
%R CUCS-116-84
%I Columbia University

%A Salvatore J. Stolfo
%A Daniel P. Miranker
%T Dado: A Parallel Processor for Expert Systems
%R CUCS-123-84
%I Columbia University

%A Salvatore J. Stolfo
%T A Note on Implementing OPS5 Production Systems on DADO
%R CUCS-130-84
%I Columbia University
%X rebuttal to Anoop Gupta's performance analysis of DADO and conclusion
   that it is not an effective OPS5 machine

%A Salvatore J. Stolfo
%T Is Cad/CAM Ready for AI
%R CUCS-128-84
%I Columbia University

%A Stephen Taylor
%A Christoher Maio
%A Salvatore J. Stolfo
%A David E. Shaw
%T Prolog on the DADO Machine: A Parallel System for High-Speed Logic
   Programming
%R CUCS-46-83
%I Columbia University

%A S. Taylor
%A A. Lowry
%A G. Q. Maguire Jr.
%A S. J. Stolfo
%T Logic Programming Using Parallel Associative Operations
%R CUCS-96-84
%I Columbia University

%A Stephen Taylor
%A Daphne Tzoar
%A Salvatore J. Stolfo
%T Unification in a Parallel Environment
%R CUCS-97-84
%I Columbia University

%A Stephen Taylor
%A Gerald Maguire, Jr.
%A Andy Lowry
%A Salvatore J. Stolfo
%T Analyzing Prolog Programs
%R CUCS-117-84
%I Columbia University

%A Michael K. van Biema
%A Mark D. Lerner
%A Gerlad Maguire
%A Salvatore J. Stofo
%T ||PSL: A Parallel Lisp for the DADO Machine
%R CUCS-107-84
%I Columbia University

%A Kenneth Wasserman
%A Michael Lebowitz
%T Representing Complex Physical Objects in Memory
%R CUCS-37-82
%K frames patents Researcher
%I Columbia University

%A Kenneth Wasserman
%T Physical Object Representation and Generalization A Survey of
   Natural Language Processing Programs
%R CUCS-62-83
%I Columbia Univeristy

%A Kenneth Wasserman
%T Understanding Hierarchically Structured Objects
%R CUCS-124-84
%I Columbia University

%A C. R. Giardina
%T The Universal Imaging Algebra
%R Tech Rep. EECS 8307
%D March 1983
%I Stevens Institute of Technology
%K translation thresholding erosion counting covariance function

%A C. R. Giardina
%T Observations on the Variety of the Universal Imaging Algebra
%R Tech. Rep. EECS 8309
%I Stevens Institute of Technology
%K convex hull

%A C. R. Giardina
%T A Bernstein Polynomial Feature Extraction Technique
%R Tech. Rep. EECS 8310
%I Stevens Institute of Technology
%D April 1983
%K Chebychev norm    chain encoded

%A C. R. Giardina
%T The Method of Moments in the Universal Imaging Algebra
%R Tech. Rep. EECS 8311
%D May 1983
%I Stevens Institute of Technology
%K ellipse   image segmentation

%A C. R. Giardina
%T Syntactical Pattern Recognition via the Universal Imaging Algebra
%R Tech. Rep. EECS 8317
%D June 1983
%I Stevens Institute of Technology

%A C. R. Giardina
%T The Fuzzification of Morphological Operators in the Universal Imaging
   Algebra
%R Tech. Rep. EECS 8321
%I Stevens Institute of Technology
%D August 1983
%K dilation   erosion indicator thinning thickening

%A Christian Lengauer
%A Chua-Huang Huang
%T Automated Deduction in Programming Language Semantics: The Mechanical
   Certification of Program Transformations to Derive Concurrence
%R TR 85-04
%I University of Texas at Austin
%K automated theorem proving  semantic relations

%A Michael R. Eisler
%A Armar Mukherjee
%T An Approximate String Matching Chip
%R CS-TR-85-01
%I University of Central Florida

%A F. Gomez
%T Objective Understanding: Explanatory Driven Comprehension of
   Elementary Scientific Test
%R CS-TR-85-03
%I University of Central Flordia

%A Fernando Gomez
%T TQ: A Specification Language Based on Conceptualizations Underlying
   Natural Language
%R CS-TR-83
%I University of Central Florida

%A Fernando Gomez
%T Prepositions and Participles in LLULL
%R CS-TR-62
%I University of Central Florida
%K natural language

------------------------------

End of AIList Digest
********************